<!doctype html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="/favicon.png">
  <title>$title$</title>
  <link href="/css/mini.css" rel="stylesheet">
</head>

<body>
  <div class="container mx-auto">
    <hr />
    $partial("templates/nav.html")$
    <hr />
    $partial("templates/hero.html")$
    <hr />
    $partial("templates/services.html")$
    <hr />
    $partial("templates/pricing.html")$
    <hr />
    $partial("templates/contact.html")$
    <hr />
    $partial("templates/footer.html")$
    <hr />
  </div>
</body>

</html>